.wishlist-icon .wishlist-btn {
  position: absolute;
  top: 12px;
  right: 12px;
  width: 35px;
  height: 35px;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
  cursor: pointer;
  border-radius: 5px;
  background: #797979;
  opacity: 1;
  backdrop-filter: blur(9px);
  color: black;
}
.wishlist-icon .wishlist-btn svg {
  font-size: 22px;
}
.wishlist-icon .wishlist-btn.active {
  color: #e92b00;
}
@media (min-width: 0px) and (max-width: 768.98px) {
  .wishlist-icon .wishlist-btn {
    top: 10px;
    right: 10px;
    width: 33px;
    height: 33px;
  }
  .wishlist-icon .wishlist-btn svg {
    font-size: 20px;
  }
}
